<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="#">Taoussi Mohamed</a>
    </div>
    <ul class="nav navbar-nav">
      <li><a routerLink="/cinema" >CINEMA</a></li>

    </ul>
  </div>
</nav>
<router-outlet>

</router-outlet>
